/* HOT */

@import url('https://use.fontawesome.com/releases/v5.0.13/css/all.css');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i');

/*
wilsch

@font-face {
font-family: "Vereinsschrift";
src:url(Fonts/CooperBlackStd.otf) format("opentype");
}

	--akzentfarbe: #254888;
	--letterspacingh1: 2px;

	--fontsizeprinth1: 45px;
	--lineheightprinth1: 55px;

Queerdom

@font-face {
font-family: "Vereinsschrift";
src:url(Fonts/Kabel-Bold.ttf) format("truetype");
}

	--akzentfarbe: rgb(135, 110, 175);
	--letterspacingh1: 1.5px;
	
	--fontsizeprinth1: 40px;
	--lineheightprinth1: 50px;

HOT

@font-face {
font-family: "Vereinsschrift";
src:url(Fonts/Jost-Bold.ttf) format("truetype");
}

	--akzentfarbe: rgb(250, 110, 50);
	--letterspacingh1: 2px;

	--fontsizeprinth1: 45px;
	--lineheightprinth1: 55px;
*/

@font-face {
font-family: "Vereinsschrift";
src:url(Fonts/Jost-Bold.ttf) format("truetype");
}
:root {
	--akzentfarbe: rgb(250, 110, 50);
	--schriftfarbe: #333333;
	--alertfarbe: #c71585;
	--fontfamily: 'Roboto Condensed', sans-serif, Arial;

	--fontfamilyh1: 'Vereinsschrift', sans-serif, Arial;
	--fontsizeh1: 30px;
	--lineheighth1: 40px;
	--letterspacingh1: 2px;
	
	--fontsizeh2: 22px;
	--lineheighth2: 28px;
		
	--fontsizemenu: 20px;
	
	--fontsizebig: 26px;
	--lineheightbig: 34px;
	
	--fontsizenorm: 20px;
	--lineheightnorm: 28px;
	
	--fontsizesmall: 16px;
	--lineheightsmall: 24px;
	
	--fontsizeprint: 25px;
	--lineheightprint: 35px;
	
	--fontsizeprinth2: 28px;
	--lineheightprinth2: 38px;
	
	--fontsizeprinth1: 50px;
	--lineheightprinth1: 55px;
	
	--fontsizeprintfooter:18px;
		
	--fontmargin: 0px 0px 18px 0px;
	
	--borderradius: 0.4em
}
html, body{
	height:100%;
}
body{
	background-color:#FFFFFF;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
body, table, tr, td, p, input, select, textarea, span, a, h1, h2, h3, ul, li, div{
	font-family: var(--fontfamily);
	font-size: var(--fontsizenorm);
	line-height: var(--lineheightnorm);
	font-weight:400;
	letter-spacing: 1px;
	color: var(--schriftfarbe);
	text-decoration: none;
	-ms-text-size-adjust: 100%; 
	-webkit-text-size-adjust: 100%;
	-webkit-overflow-scrolling: touch; /* Lets it scroll lazy */
}
/* BEGIN tynimce */
#Startseitetext_ifr{
	padding: 5px 5px 5px 5px;
}
.nowrap{
	white-space: nowrap;
}
.cursor{
	cursor:pointer;
}
h1, .h1 {
	font-family: var(--fontfamilyh1);
	font-size: var(--fontsizeh1);
	line-height:var(--lineheighth1);
	margin: var(--fontmargin);
	color: var(--akzentfarbe);
	letter-spacing: var(--letterspacingh1);
}
h2, .h2{
	font-size: var(--fontsizeh2);
	line-height: var(--lineheighth2);
	font-weight:700;
	margin: var(--fontmargin);
	color: var(--akzentfarbe);
}
h3, .h3{
	font-size: var(--fontsizenorm);
	font-weight:700;
	margin: 0px 0px 0px 0px;
}
h3.dropdown{
	cursor:pointer;
}
i.dropdown{
	margin: 5px 0px 0px 0px;
}
.ohne{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
ul.ohne{
	margin: 0px 0px 0px 32px;
}
.zehn-bottom{
	margin-bottom: 10px;
}
.margin-bottom{
	margin: var(--fontmargin);
}
.null-bottom{
	margin-bottom: 0px;
}
.farbe{
	color: var(--akzentfarbe);
}
.weiss{
	color:#FFFFFF;
}
.linkfarbe, .linkfarbe span{
	color: var(--akzentfarbe);
}
.linkfarbe:hover, .linkfarbe:hover span{
	color: var(--schriftfarbe);
}
.linie{
	border-top:1px solid #6E9EBD;
	border-bottom:1px solid #6E9EBD;
	display:block;
}
p{
	margin: var(--fontmargin);
}
p.norm{
	margin: var(--fontmargin);
}
.small, small{
	font-size: var(--fontsizesmall);
	line-height: var(--lineheightsmall);
}
.big{
	font-size: var(--fontsizebig);
}
.legende{
	font-size: var(--fontsizesmall);
	line-height: var(--lineheightsmall);
	margin: 5px 0px 0px 0px;
}
.legende p, .legende a, .legende span{
	font-size: var(--fontsizesmall);
	line-height: var(--lineheightsmall);
	margin: 0px 0px 0px 0px;
}
p.legendecount{
	margin: 0px 0px 0px 18px;
	float:right;
	line-height: var(--lineheightsmall);
}
.rc-content .legende{
	margin: 5px 0px 18px 0px;
}
.zitat{
	font-size: var(--fontsizebig);
	line-height:40px;
}
.zitat::before {
	color: var(--akzentfarbe);
    content:"\f100";
    font-family: 'Font Awesome 5 Free';
	font-size: var(--fontsizebig);
	line-height:40px;
	font-weight: 900; 
	position:relative;
	top:2px;
	margin:0px 5px 0px 0px;
	white-space: nowrap;
}
.zitat::after {
	color: var(--akzentfarbe);
    content:"\f101";
    font-family: 'Font Awesome 5 Free';
	font-size: var(--fontsizebig);
	line-height:40px;
	font-weight: 900; 
	position:relative;
	top:2px;
	margin:0px 0px 0px 5px;
	white-space: nowrap;
}
.zitat_normal{
	font-size: var(--fontsizenorm);
	line-height:var(--lineheightnorm);
}
.zitat_normal::before {
	color: var(--akzentfarbe);
    content:"\f100";
    font-family: 'Font Awesome 5 Free';
	font-size: var(--fontsizenorm);
	line-height:var(--lineheightnorm);
	font-weight: 900; 
	position:relative;
	top:2px;
	margin:0px 5px 0px 0px;
	white-space: nowrap;
}
.zitat_normal::after {
	color: var(--akzentfarbe);
    content:"\f101";
    font-family: 'Font Awesome 5 Free';
	font-size: var(--fontsizenorm);
	line-height:var(--lineheightnorm);
	font-weight: 900; 
	position:relative;
	top:2px;
	margin:0px 0px 0px 5px;
	white-space: nowrap;
}
.float-right{
	float:right;
}
.bild_links{
	float:left;
	margin-right:5px;
}
.bild_rechts{
	float:right;
	margin-left:5px;
}
/* END tynimce */
/* NEU */
img{
	display:block;
}
img.center{
	margin:auto;
}
div.top{
	position:fixed;
	display:none;
	background-color: rgba(128, 128, 128, .4);
	width:40px;
	height:40px;
	z-index:99999;
	text-align:center;
	cursor:pointer;
	color:#000000;
	font-size: var(--fontsizesmall);
	font-weight:700;
	line-height:40px;
	border-radius:40px;
	-webkit-box-shadow: 2px 2px 9px 0 rgba(0,0,0,0.4);
	box-shadow: 2px 2px 9px 0 rgba(0,0,0,0.4);
	letter-spacing:0px;
}
div.topsecond{
	display:none;
	background-color: rgba(128, 128, 128, .4);
	width:40px;
	height:40px;
	z-index:99999;
	text-align:center;
	cursor:pointer;
	color:#000000;
	font-size: var(--fontsizesmall);
	font-weight:700;
	line-height:40px;
	border-radius:40px;
	-webkit-box-shadow: 2px 2px 9px 0 rgba(0,0,0,0.4);
	box-shadow: 2px 2px 9px 0 rgba(0,0,0,0.4);
	letter-spacing:0px;
}
div.rc-breite{
	margin:auto;
	width:900px;
}
img.mainimage{
	width:900px;
	height:450px;
}
div.rc-menu-left{
	width:135px;
}
div.rc-menu-center{
	width:630px;
}
div.rc-menu-right{
	width:135px;
}
div.rc-topcontainer{
	width:100%;
	position:fixed;
	background-color:#FFFFFF;
	font-size:0px;
	line-height:0%;
	z-index:0;
}
img.rc-topbild{
	max-height:105px;
	margin:20px 0px 0px 0px;
}
img.rahmen_akzent, div.rahmen_akzent{
	border:5px solid;
	border-color: var(--akzentfarbe);
	border-radius: var(--borderradius);
	box-sizing: border-box;
}
img.rahmen_grey, div.rahmen_grey{
	border:5px solid;
	border-color: #CCCCCC;
	border-radius: var(--borderradius);
	box-sizing: border-box;
}
img.rahmen_black, div.rahmen_black{
	border:5px solid;
	border-color: #000000;
	border-radius: var(--borderradius);
	box-sizing: border-box;
}
div.rc-platzhalter{
	margin:auto;
	height:145px;
	background-color:#FFFFFF;
	position:relative;
	z-index:-100;
}
div.rc-platzhalterplus{
	height:185px;
}
div.rc-platzhalterplusplus{
	height:225px;
}
div.rc-menucontainer{
	width:100%;
	background-color: var(--akzentfarbe);
	position:relative;
	z-index:8010;
}
div.rc-menucontainer-top{
	width:100%;
	background-color: var(--akzentfarbe);
	position:fixed;
	top:0px;
	z-index:8010;
}
div.rc-fixed{
	position:fixed;
	top:0px;
}
div.rc-menustripe{
	background-color: var(--akzentfarbe);
	color:#FFFFFF;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	height:40px;
}
div.flex_wrap{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}
img#translogo{
	display:none;
	height:40px;
}
body#tinymce img{
	border-radius: var(--borderradius);
	max-width:100%;
}
div.wilsch-logo-menu{
	display:inline-block;
}
div.wilsch-logo-menu-small{
	display:none;
}
div.rc-searchcontainer{
	width:100%;
	background-color:#EEEEEE;
	padding: 6px 0px 3px 0px;
	height:40px;
}
div.rc-searchstripe{
	text-align:right;
}
div.rc-zindex{
	position:relative;
	z-index:10;
}
div.rc-contentcontainer{
	width:100%;
	background-color:#FFFFFF;
}
div.rc-contentstripe{
	padding:20px 0px 20px 0px;
}
div.rc-menumobile{
	display:none;
}
div.rc-alertcontainer{
	background-color:#EEEEEE;
	border:5px solid;
	border-radius: var(--borderradius);
	border-color: var(--akzentfarbe);
	width:100%;
	padding:15px 15px 0px 15px;
	margin:0px 0px 28px 0px;
	box-sizing: border-box;
}
div.rc-greycontainer{
	background-color:#EEEEEE;
	border-radius: var(--borderradius);
	width:100%;
	padding:15px 15px 15px 15px;
	margin:0px 0px 18px 0px;
	box-sizing: border-box;
}
div.rc-whitecontainer{
	background-color:#FFFFFF;
	border-radius: var(--borderradius);
	width:100%;
	padding:15px 15px 15px 15px;
	margin:0px 0px 18px 0px;
	box-sizing: border-box;
}
div.rc-greycontainer p, div.rc-whitecontainer p{
	margin:0px 0px 0px 0px;
}
div.rc-lgbtcontainer{
	background-color:#EEEEEE;
	clear:both;
	width:100%;
	padding:5px 0px 5px 0px;
}
div.rc-lgbt p{
	margin:0px 0px 0px 0px;
}
div.rc-bg-white{
	background-color:#FFFFFF;
}
div.rc-lgbt{
	line-height:40px;
}
div.rc-bottomcontainer{
	clear:both;
	width:100%;
	background-color:#404040;
	padding:5px 0px 5px 0px;
}
div.rc-bottomstripe{
	background-color:#404040;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
}
div.rc-bottom{
	font-size: var(--fontsizenorm);
	color: #FFFFFF;
	padding:5px 0px 5px 0px;
}
a.rc-bottomlink{
	line-height:30px;
	font-size: var(--fontsizenorm);
	color: #FFFFFF;
}
a.rc-bottomlink:hover{
	text-decoration: underline;
	color: #FFFFFF;
}
div.rc-zweispaltig{
  	display: flex;
  	flex-wrap: wrap;
  	justify-content: space-between;
}
div.rc-spalte{
	width:440px;
	min-height:316px;
	margin-bottom:50px;
}
div.rc-spalte-medien{
	width:440px;
	margin-bottom:50px;
}
div.rc-spalte-rahmen {
	border-radius: var(--borderradius);
	text-align:center;
	border:2px solid #DDDDDD;
	padding:2px 2px 2px 2px;
	margin:0px 0px 20px 0px;
}
div.rc-spalte img, div.rc-spalte-medien img{
	width:440px;
}
div.rc-text-left{
	text-align:left;
}
div.rc-text-center{
	text-align:center;
}
div.rc-text-right{
	text-align:right;
}
div.rc-vierzigprozent{
	width:40%;
}
div.rc-dreissigprozent{
	width:33%;
}
div.rc-zwanzigprozent{
	width:20%;
}
.iconmenu{
	font-size:24px;
	font-weight:400;
	display:inline;
	color:#FFFFFF;
	line-height:40px;
	margin-left:5px;
}
.iconsearchcolor{
	color:var(--akzentfarbe);
	cursor:pointer;
	vertical-align:-15%;
}
.nomarginleft{
	margin-left:0px;
}
.threemaicon{
	background:url(../roweb_pics/threema.png);
	background-repeat: no-repeat;
	background-size: 28px;
	display:inline-block;
    text-align: center;
    text-decoration: none;
    line-height: var(--lineheightnorm);
    height: 28px;
    width: 28px;
    margin: 0px 0px -7px 0px;
    padding: 0px;
    border-radius: 28px;
    -webkit-border-radius: 28px;
    -moz-border-radius: 28px;
    border-radius: 28px;
    cursor:pointer;
    letter-spacing:0px;
}
.signalicon{
	background:url(../roweb_pics/signal.png);
	background-repeat: no-repeat;
	background-size: 28px;
	display:inline-block;
    text-align: center;
    text-decoration: none;
    line-height: var(--lineheightnorm);
    height: 28px;
    width: 28px;
    margin: 0px 0px -7px 0px;
    padding: 0px;
    border-radius: 28px;
    -webkit-border-radius: 28px;
    -moz-border-radius: 28px;
    border-radius: 28px;
    cursor:pointer;
    letter-spacing:0px;
}
.telegramicon{
	background:url(../roweb_pics/telegram.png);
	background-repeat: no-repeat;
	background-size: 28px;
	display:inline-block;
    text-align: center;
    text-decoration: none;
    line-height: var(--lineheightnorm);
    height: 28px;
    width: 28px;
    margin: 0px 0px -7px 0px;
    padding: 0px;
    border-radius: 28px;
    -webkit-border-radius: 28px;
    -moz-border-radius: 28px;
    border-radius: 28px;
    cursor:pointer;
    letter-spacing:0px;
}
.iconfooter{
    display: inline-block;
    color: #404040;
    background: #FFFFFF;
    text-align: center;
    text-decoration: none;
    line-height: var(--lineheightnorm);
    height: 28px;
    width: 28px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
    border-radius: 28px;
    -webkit-border-radius: 28px;
    -moz-border-radius: 28px;
    border-radius: 28px;
    cursor:pointer;
    letter-spacing:0px;
}
i.fa-bars, i.fa-times-circle{
	line-height:40px;
	font-size: var(--fontsizemenu);
    text-align: left;
}
div.rc-menuslide{
	top:170px;
	display:none;
	border-radius: var(--borderradius);
	background-color:#DDDDDD;
	margin-top:5px;
	margin-bottom:5px;
}
span.rc-searchinput{
	background-color: var(--akzentfarbe);
	color:#FFFFFF;
	height:40px;
	padding:5px 5px 5px 5px;
}
div.rc-menu{
	background-color:#FFFFFF;
}
.rc-content{
	margin: 5px 0px 20px 0px;
	overflow-y: hidden;
	background-color:#FFFFFF;
}
.rc-menu, .rc-menu:active{
	line-height:40px;
	font-weight:700;
	color: var(--akzentfarbe);
	text-decoration: none;
	padding:0px 0px 0px 5px;
	background-color:#EEEEEE;
	border-top:1px solid #FFFFFF;
	display:block;
}
.rc-menu:hover, .rc-menuhover, .rc-menuhover:hover{
	line-height:40px;
	font-weight:700;
	color: #BBBBBB;
	text-decoration: none;
	padding:0px 0px 0px 5px;
	background-color:#EEEEEE;
	border-top:1px solid #FFFFFF;
	display:block;
}
i#searchicon, i#menuicon, span#icontext{
	cursor:pointer;
}
a:hover img, img.hovertrans:hover{
 	opacity: 0.75;
    filter: alpha(opacity=75);
    cursor:pointer;
}
img.opa{
 	opacity: 0.75;
    filter: alpha(opacity=75);
}
/* NEU END */

/*
ul{
	color: #333333;
    text-decoration: none;
	padding:0px;
	margin: var(--fontmargin);
}
li {
	color: #333333;
    text-decoration: none;
	margin:0px;
	list-style:none;
	padding:0px 0px 0px 12px;
	background:url(../roweb_pics/pfeil.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
*/
span.calendar::before{
	font-family: 'Font Awesome 5 Free';
	content: '\f073';
	padding-right:5px;
}
span.mail::before{
	font-family: 'Font Awesome 5 Free';
	content: '\f0e0';
	padding-right:5px;
}
div.ics{
	background-color:#EEEEEE;
	border-radius: var(--borderradius);
	width:248px;
	min-height:38px;
	line-height:38px;
	padding:5px 7px 3px 7px;
	box-sizing:border-box;
}
span.ics::before{
	font-family: 'Font Awesome 5 Free';
	content: '\f273';
	padding-right:5px;
}
ol{
	padding:0px 0px 0px 0px;
	margin: 0px 0px 18px 35px;
}
ol li {
	margin:0px;
	padding:0px 0px 0px 0px;
}
ul{
	list-style:none;
	padding:0px 0px 0px 0px;
	margin: 0px 0px 18px 32px;
}
ul li::before{
	font-family: 'Font Awesome 5 Free';
	content: '\f35a';
	padding-right:11px;
	margin-left:-32px;
}
ul li.link::before{
	content: '\f0c1';
	padding-right:11px;
	font-weight: 900; 
}
ul li.calendar::before{
	content: '\f073';
	padding-right:13px;
}
ul li.map::before{
	content: '\f279';
	padding-right:8px;
}
ul li.money::before{
	content: '\f3d1';
	padding-right:6px;
}
ul li.info::before{
	content: '\f05a';
	padding-right:11px;
	font-weight: 900; 
}
ul li.ok::before{
	content: '\f058';
	padding-right:11px;
}
ul li.form::before{
	content: '\f152';
	padding-right:13px;
}
ul li.time::before{
	content: '\f017';
	padding-right:11px;
}
ul li.food::before{
	content: '\f2e7';
	padding-right:15px;
	font-weight: 900; 
}
ul li.drink::before{
	content: '\f000';
	padding-right:11px;
	font-weight: 900; 
}
ul li.pdf::before{
	content: '\f1c1';
	padding-right:16px;
}
ul li.doc::before{
	content: '\f1c2';
	padding-right:16px;
}
ul li.file::before{
	content: '\f15b';
	padding-right:16px;
}
ul li.mp4::before{
	content: '\f008';
	padding-right:11px;
	font-weight: 900; 
}
ul li.video::before{
	content: '\f03d';
	padding-right:8px;
	font-weight: 900; 
}
ul li.image::before{
	content: '\f03e';
	padding-right:11px;
	font-weight: 900; 
}
ul li.book::before{
	content: '\f02d';
	padding-right:13px;
	font-weight: 900; 
}
ul li.mail::before{
	content: '\f0e0';
	padding-right:11px;
}
ul li.music::before, 
ul li.mp3::before{
	content: '\f001';
	padding-right:11px;
	font-weight: 900; 
}
ul li.headphones::before{
	content: '\f025';
	padding-right:11px;
	font-weight: 900; 
}
ul li.view::before{
	content: '\f06e';
	padding-right:8px;
}
ul li.li_rot::before{
	color: var(--alertfarbe);
}
ul li.arrowup::before{
	content: '\f35b';
	padding-right:11px;
}
ul li.arrowright::before{
	content: '\f35a';
	padding-right:11px;
}
ul li.arrowdown::before{
	content: '\f358';
	padding-right:11px;
}
ul li.arrowleft::before{
	content: '\f359';
	padding-right:11px;
}
ul li.circleright::before{
	content: '\f138';
	padding-right:11px;
	font-weight: 900; 
}
ul li.circledown::before{
	content: '\f13a';
	padding-right:11px;
	font-weight: 900; 
}
ul li.circleleft::before{
	content: '\f137';
	padding-right:11px;
	font-weight: 900; 
}
ul li.circleup::before{
	content: '\f139';
	padding-right:11px;
	font-weight: 900; 
}
ul li.person::before{
	content: '\f406';
	padding-right:11px;
	font-weight:900;
}
ul li.group::before{
	content: '\f0c0';
	padding-right:6px;
	font-weight:900;
}
ul li.ics::before{
	content: '\f273';
	padding-right:13px;
	font-weight: 900; 
}
ul li.wheelchair::before{
	content: '\f193';
	padding-right:11px;
	font-weight: 900; 
}
span.circleup-after::after{
	font-family: 'Font Awesome 5 Free';
	content: '\f139';
	padding-left:11px;
	font-weight: 900; 
}
a, span a, a span{
	color: var(--akzentfarbe);
    text-decoration: none;
	cursor:pointer;
	outline: none; 
}
a:hover, span a:hover, a span:hover{
	color: var(--schriftfarbe);
    text-decoration: none;
}
a.bold, span a.bold, span.bold, a span.bold{
	font-weight:bold;
}
a.bold:hover, span a.bold:hover, a span.bold:hover{
	font-weight:bold;
}
hr{
    border:0px;
    border-top:1px solid;
	border-color:#BBBBBB;
    height:1px;
    max-width:100%;
	margin: var(--fontmargin);
}
.agenda_list_content hr{
    border-color: #DDDDDD;
}
hr.farbe{
    border-color: var(--akzentfarbe);
}
hr.double{
    border-top:2px solid;
    height:2px;
}
img{
    border:0px;
	max-width:100%;
}
img.center{
	display: block;
	margin-left: auto;
	margin-right: auto;
	border-radius: var(--borderradius);
}
iframe{
	width:900px;
	height:506px;
	border-radius: var(--borderradius);
}
iframe.spalte{
	width:440px;
	height:220px;
	border-radius: var(--borderradius);
}
.tabelle_ganze_Breite{
	width:100%;
}
td.form{
	padding-top:10px;
}
table.top{
	position:fixed;
	width:100%;
	background-color:#FFFFFF;
}
.topbild{
	width:250px;
	margin-top:5px;
	margin-bottom:5px;
}
.topplatzhalter{
	height:138px;
}
.containerwidth{
	width:900px;
	 overflow:hidden;
	 line-height:40px;
}
.menucontainer11{
	height:40px;
	background-color:#E0E0E0;
	display:none;
}
.menucontainer1{
	height:40px;
	background-color:#E0E0E0;
	display:none;
}
.menucontainermobile{
	background-color: var(--akzentfarbe);
	height:40px;
	display:table-row;
	color:#FFFFFF;
}
.lgbtcontainer{
	background:#EEEEEE;
  	line-height:40px;
  	height:40px;
}
.lgbt{
	line-height:40px;
}
.owneradress{
	display:none;
}
.bull{
	color: #FFFFFF;
	line-height:40px;
}
.bull1{
	color: var(--akzentfarbe);
	line-height:40px;
}

div.menu{
	background-color:#DDDDDD;
	margin:2px 0px 0px 0px;
	padding:0px 0px 0px 10px;
	border-radius: var(--borderradius);
}
div.menusub{
	background-color:#EEEEEE;
	padding:0px 0px 0px 10px;
	margin:2px 0px 0px 0px;
	border-radius: var(--borderradius);
}
a.menu{
	font-size: var(--fontsizemenu);
	line-height:40px;
	font-weight:700;
	color: var(--akzentfarbe);
	text-decoration: none;
	display:inline;
}
a.menu:hover, a.menu:active, a.menuactive{
	color: #474747;
}
.displaymenu{
	display:none;
}
i.menudisplay{
	line-height:40px;
	font-weight:900;
	margin:0px 10px 0px 5px;
	float:right;
	color: var(--akzentfarbe);
	cursor:pointer;
}
.menushow{
	cursor:pointer;
}
tr.menucontainer{
	display:none;
}
td.menutd{
	padding-bottom:10px;
	padding-top:10px;
}
input[type="text"], input[type="file"], input[type="color"], input[type="number"], input[type="email"], input[type="tel"],input[type="date"], input[type="password"], input[type="search"], textarea{
	color: var(--schriftfarbe);
	display:inline-block;
	text-decoration: none;
	border:1px solid #BBBBBB;
	padding:0px 2px 0px 2px;
	width:100%;
	background-color:#FFFFFF;
	appearance:none;
	-webkit-appearance:none;
	-moz-appearance:none;
    border-radius: var(--borderradius);  
	box-sizing: border-box;
}
input:placeholder-shown {
	color: #000000;
	text-overflow: ellipsis;
}
textarea:placeholder-shown {
	color: #000000;
	text-overflow: ellipsis;
}
input.textbox_search, input.hasDatepicker, input[type="tel"], input[type="color"], input.textbox_small{
	width:190px;
}
input.textbox_search{
	border:2px solid var(--akzentfarbe);
	border-radius:0.25em;
}
.send, input[type="submit"]{
	font-weight:700;
	color: #FFFFFF;
	text-decoration: none;
	background-color: var(--akzentfarbe);
	border:2px solid var(--akzentfarbe);
	padding:0px 5px 0px 5px;
	margin:0px;
	border-radius: var(--borderradius);
	text-align:center;
	appearance:none;
	-webkit-appearance:none;
	-moz-appearance:none;
	cursor:pointer;
}
input[type="radio"] {
display:block;
float:left;
margin-right:5px;
}
label.radiobutton{
display:block;
margin-left:25px;
}
a.pager{
	font-weight:700;
	color: #FFFFFF;
	text-decoration: none;
	background-color: var(--akzentfarbe);
	border:2px solid var(--akzentfarbe);
	padding:0px 5px 0px 5px;
	margin:0px;
	border-radius: var(--borderradius);
	text-align:center;
	cursor:pointer;
}
span.pager{
	font-weight:700;
	color: var(--schriftfarbe);
	text-decoration: none;
	background-color:#DDDDDD;
	border:2px solid #DDDDDD;
	padding:0px 5px 0px 5px;
	margin:0px;
	border-radius: var(--borderradius);
	text-align:center;
}
p.pager{
	margin:0px 0px 30px 0px;
}
div.agendashow{
	clear:both;
	padding:0px 0px 0px 0px;
	margin:18px 0px 18px 0px;
	cursor:pointer;
	display:flex;
	justify-content:flex-start;
}
div.agendashow_single{
	margin:0px 0px 0px 0px;
}
div.agenda_list_details{
	width:635px;
}
div.agenda_list_details_100, div.agenda_list_details_100_100{
	width:100%;
}
img.agenda_list_image_mobile{
	display:none;
}
img.agenda_list_image_mobile_hide{
	display:block;
	margin-top:20px;
}
div.agenda_list_image{
	width:265px;
}
div.agenda_list_image_hide, div.agenda_list_image_hide_hide{
	display:none;
}
div.agenda_list_image img{
	width:248px;
}
ul.showort{
	display:block;
}
ul.hideort{
	display:block;
}
.classgrey{
 	opacity: 0.60;
    filter: alpha(opacity=60);
}
.agendaheute, .alert, .rot{
	color: var(--alertfarbe);
}
.kalendericon{
	margin:0px 5px 0px 7px;
}
.kalendertable{
    border-top:1px solid #BBBBBB;
    border-right:1px solid #BBBBBB;
    border-left:1px solid #BBBBBB;
    border-bottom:1px solid #BBBBBB;
    border-radius: var(--borderradius);
}
a#akalender{
    display:inline-block;
    width:248px;
	height:38px;
	background-color: var(--akzentfarbe);
	color:#FFFFFF;
	border-radius: var(--borderradius);
}
.kalendernav{
    display:inline-block;
    width:34px;
    height:38px;
	line-height: 39px;
	margin:5px 2px 5px 0px;
    text-align:center;
	background-color: var(--akzentfarbe);
	color:#FFFFFF;
	border-radius: var(--borderradius);
}
.kalendernavpassiv{
	background-color:#EEEEEE;
}
.kalendernavright{
	margin:5px 0px 5px 2px;
}
.kalender{
	border:0px solid #FFFFFF; 
	background-color:#EEEEEE;
	width:34px;
	height:30px;
	border-radius:0.2em;
}
.kalendereintrag {
	border:0px solid #FFFFFF; 
	background-color: var(--akzentfarbe);
	color: #FFFFFF;
	width:36px;
	height:30px;
	border-radius:0.2em;
}
a.kalendereintraglink {
	height:30px;
	color: #FFFFFF;
}
a.kalenderganzmonat {
	height:30px;
	color: var(--akzentfarbe);
}
.kalendertitel{
	background-color:#EEEEEE;
	height:30px;
	border-radius:0.2em;
}
.kalendereintrag {
	border:0px solid #FFFFFF; 
	background-color: var(--akzentfarbe);
	color: #FFFFFF;
	width:30px;
	height:30px;
	border-radius:0.2em;
}
a.kalenderpfeil {
	font-size:30px;
	line-height:30px;
}
.kalenderheute{
	border:1px solid #c71585; 
	background-color:#EEEEEE;
	border-radius:0.2em;
}
.kalendereintragheute {
	border:1px solid #c71585; 
	background-color: var(--alertfarbe);
	border-radius:0.2em;
	color: #FFFFFF;
}
.whitetext{
	color: #FFFFFF;
}
.stern{
color: var(--alertfarbe);
}
.textboxdate{
	width:100%;
	border:1px solid #BBBBBB;
	padding:0px;
	padding-left:5px;
	border-radius: var(--borderradius);
	line-height:140%;
}
select::-ms-expand {
    display: none;
}
.selectkalender{
	background-image: url("/roweb_pics/selectdown.png");
	background-repeat: no-repeat;
	background-size:40px 40px;
	background-position: right top;
	background-color: var(--akzentfarbe);
	appearance:none;
	-webkit-appearance:none;
	-moz-appearance:none;
	width:176px;
	border-style: solid;
	border-color: var(--akzentfarbe);  
	border-width: 1px 1px 1px 1px;
	border-radius: var(--borderradius);
	line-height: 38px;
	letter-spacing: 0.5px;
	height:38px;
	padding:0px 0px 0px 5px;
	color:#FFFFFF;
	font-weight:400;
}
.select_small{
	appearance:none;
	-webkit-appearance:none;
	-moz-appearance:none;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-radius: var(--borderradius);
	line-height: 38px;
	height:38px;
	padding:0px 5px 0px 5px;
	max-width:100%;
	background-color:#DEDEDE;
	border-color:#DEDEDE;
	color: var(--schriftfarbe);
	overflow: hidden;
  	text-overflow: ellipsis;
}
select.ui-datepicker-month, select.ui-datepicker-year
{
	background-image: url("/roweb_pics/selectdown.png");
	background-repeat: no-repeat;
	background-size:35px 35px;
	background-position: right top;
	appearance:none;
	-webkit-appearance:none;
	-moz-appearance:none;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-radius: var(--borderradius);
	line-height: 35px;
	height:35px;
	width: 40%;
	background-color:#BBBBBB;
	border-color:#BBBBBB;
	color: var(--schriftfarbe);
	overflow: hidden;
  	text-overflow: ellipsis;
	padding:0px 0px 0px 5px;
}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
	width: 40%;
}
.ui-datepicker .ui-datepicker-title select {
	margin:0px 5px 0px 5px;
}
select.auswahl{
	width:inherit;
	padding:0px 5px 0px 5px;
}
img.spamcode{
	height:30px;
}
input.spamcode{
	vertical-align: text-bottom;
	width:150px;
	height:30px;
}
div.spamcode{
	display:flex;
	margin: var(--fontmargin);
}
.modulbody img{
	max-width:100%;
	border-radius: var(--borderradius);
}
div#rc-content img, div#rc-content iframe, iframe{
	border-radius: var(--borderradius);
}
.swiper-button-prev, .swiper-button-next{
	border: none !important;
	outline: none !important; 
}
.swiper-button-next{
	cursor: e-resize !important;
}
.swiper-button-prev{
	cursor: w-resize !important;
}
.swiper-slide{
	padding-botttom:12px;
	cursor:move;
	border-radius: var(--borderradius);
}
.swiper-slide-height{
	min-height:511px;
}
.swiper-container {
	max-width: 900px;
	margin: 0px;
	padding:0px;
	border:0px;
	border-radius: var(--borderradius);
}
form.formsearch{
	font-size: var(--fontsizenorm);
	font-weight:700;
	color: #FFFFFF;
	text-decoration: none;
	background-color:#FFFFFF;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:right;
	line-height:0px;
}
form#searchdisplay input{
	height:32px;
	border:0px solid #BBBBBB;
}
i#calicon{
	line-height:36px;
}
/*
i.fa-lg {
	vertical-align: inherit;
}
*/
.mehr{
	color: var(--akzentfarbe);
	border-radius: var(--borderradius);
	padding:0px 0px 0px 0px;
	margin:3px 0px 0px 0px;
	cursor:pointer;
}
.textfarbe{
	color: var(--schriftfarbe);
 	opacity: 1.00;
    filter: alpha(opacity=100);
}
img.partner{
	border-radius:0.3em !important;
}
/* Datepicker */

#ui-datepicker-div,
table.ui-datepicker-calendar,
table.ui-datepicker-calendar span,
th.ui-datepicker-week-col,
a.ui-state-default,
td.ui-datepicker-week-col  { 
	line-height:100%; 
}
#ui-datepicker-div{
	background-color:#DDDDDD;
	text-align: center;
}
.ui-datepicker .ui-datepicker-buttonpane, .ui-datepicker .ui-datepicker-header, .ui-datepicker table{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color:#DDDDDD;
	text-align: center;
}
.ui-datepicker th{
	padding: 5px 0px 0px 0px;
	text-align: center;
	font-weight: bold;
	border: 0;
}
ui-icon-circle-triangle-w{
	color: var(--akzentfarbe);
}
.addthis_sharing_toolbox span{
	line-height:100%;
	font-size: 10px;
}
a[href^="x-apple-data-detectors:"] {
    color: inherit !important;
    text-decoration: inherit !important;
}
/* Datepicker Ende */
/* Dataprotect */
table#dataprotect{
	width:100%;
	height:100%;
	top:0px;
	position:fixed;
	background-color:rgba(255,255,255,0.9);
	z-index:9999999;
}
div#dataprotectcontent{
	background-color: var(--akzentfarbe);
	padding:10px;
	border-radius: var(--borderradius);
}
div#dataprotectcontent p, div#dataprotectcontent a{
	color:#FFFFFF;
}
/* Dataprotect Ende */
/* i Icon */
i.fas{
	font-weight: 900; 
}
i.fa-bars, i.fa-times-circle{
	line-height:40px;
}
span.icontext{
	font-family: var(--fontfamily);
	color:#FFFFFF;
	font-weight: 700;
	white-space:nowrap;
	line-height:38px;
	margin-left:7px;
}
.fa-edit{
	color:#FF0000;
}
/* i Icon Ende */
/* lazyload  */
.lazyload, .lazyloading {
	opacity: 0;
}
.lazyloaded {
	opacity: 1;
	transition: opacity 500ms;
}
/* lazyload Ende */
.tooltip-styling{
	margin:2px 2px 2px 2px;
	padding:2px 5px 2px 5px;
}
.ui-tooltip-content{
	font-size: var(--fontsizesmall);
}
.qrcode{
	display:none;
}
.noprint{
}
/*
.styled-select select {
   background: transparent;
   width: 100%;
   padding: 5px;
   border: 0;
   border-radius:0;
   height: 36px;
   -webkit-appearance: none;
   }
   .styled-select {
   width: 240px;
   height: 36px;
   overflow: hidden;
   background: url(arrow.png) no-repeat right #ddd;
   border: 0px solid #ccc;
   }
*/
/* Youtube Start 
.video-container {
    position: relative;
    padding-bottom: 42.5%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
Youtube Ende */
@media (hover: none) and (pointer: coarse) {
	.linkfarbe:hover, .linkfarbe:hover span{
		color: var(--akzentfarbe);
	}
	a:hover img, img.hovertrans:hover{
 		opacity: 1.0;
    	filter: alpha(opacity=100);
    }
    a:hover,  span a:hover, li.dropdown:hover{
		color: var(--akzentfarbe);
	}
}
@media only screen and (max-width: 920px) {
	div.rc-breite, .containerwidth, .tabelle_ganze_Breite, .swiper-container, .newsletterform, #menumobile{
		width:860px;
	}
	div.rc-menu-center{
		width:590px;
	}
	div.rc-menu-center{
		width:140px;
	}
	div.rc-spalte{
		width:420px;
		min-height:306px;
	}
	div.rc-spalte img, div.rc-spalte-medien{
		width:420px;
	}
	div.rc-spalte img, div.rc-spalte-medien img{
		width:420px;
	}
	img{
		max-width:860px;
	}
	img.mainimage{
		width:860px;
		height:430px;
	}	
	iframe{
		width:860px;
		height:484px;
	}
	iframe.spalte{
		width:420px;
		height:210px;
	}
	.swiper-slide-height{
		min-height:491px;
	}
	div.agenda_list_details{
		width:595px;
	}
	div.agenda_list_details_100, div.agenda_list_details_100_100{
		width:100%;
	}
}
@media only screen and (max-width: 880px) {
	div.rc-breite, .containerwidth, .tabelle_ganze_Breite, .swiper-container, .newsletterform, #menumobile{
		width:820px;
	}
	div.rc-menu-center{
		width:550px;
	}
	div.rc-spalte{
		width:400px;
		min-height:296px;
	}
	div.rc-spalte img, div.rc-spalte-medien{
		width:400px;
	}
	div.rc-spalte img, div.rc-spalte-medien img{
		width:400px;
	}
	img{
		max-width:820px;
	}
	img.mainimage{
		width:820px;
		height:410px;
	}	
	iframe{
		width:820px;
		height:462px;
	}
	iframe.spalte{
		width:400px;
		height:200px;
	}
	.swiper-slide-height{
		min-height:471px;
	}
	div.agenda_list_details{
		width:555px;
	}
	div.agenda_list_details_100, div.agenda_list_details_100_100{
		width:100%;
	}
}
@media only screen and (max-width: 840px) {
	div.rc-breite, .containerwidth, .tabelle_ganze_Breite, .swiper-container, .newsletterform, #menumobile{
		width:780px;
	}
	div.rc-menu-center{
		width:510px;
	}
	div.rc-spalte{
		width:380px;
		min-height:286px;
	}
	div.rc-spalte img, div.rc-spalte-medien{
		width:380px;
	}
	div.rc-spalte img, div.rc-spalte-medien img{
		width:380px;
	}
	img{
		max-width:780px;
	}
	img.mainimage{
		width:780px;
		height:390px;
	}	
	iframe{
		width:780px;
		height:439px;
	}
	iframe.spalte{
		width:380px;
		height:190px;
	}
	.swiper-slide-height{
		min-height:451px;
	}
	div.agenda_list_details{
		width:515px;
	}
	div.agenda_list_details_100, div.agenda_list_details_100_100{
		width:100%;
	}
}
@media only screen and (max-width: 800px) {
	div.rc-breite, .containerwidth, .tabelle_ganze_Breite, .swiper-container, .newsletterform, #menumobile{
		width:740px;
	}
	div.rc-menu-center{
		width:470px;
	}
	div.rc-spalte{
		width:360px;
		min-height:276px;
	}
	div.rc-spalte img, div.rc-spalte-medien{
		width:360px;
	}
	div.rc-spalte img, div.rc-spalte-medien img{
		width:360px;
	}
	img{
		max-width:740px;
	}
	img.mainimage{
		width:740px;
		height:370px;
	}
	iframe{
		width:740px;
		height:417px;
	}
	iframe.spalte{
		width:360px;
		height:180px;
	}
	.swiper-slide-height{
		min-height:431px;
	}
	div.agenda_list_details{
		width:475px;
	}
	div.agenda_list_details_100, div.agenda_list_details_100_100{
		width:100%;
	}
}
@media only screen and (max-width: 760px) {
	div.rc-breite, .containerwidth, .tabelle_ganze_Breite, .swiper-container, .newsletterform, #menumobile{
		width:700px;
	}
	div.rc-menu-center{
		width:430;
	}
	div.rc-spalte{
		width:340px;
		min-height:266px;
	}
	div.rc-spalte img, div.rc-spalte-medien{
		width:340px;
	}
	div.rc-spalte img, div.rc-spalte-medien img{
		width:340px;
	}
	img{
		max-width:700px;
	}
	img.mainimage{
		width:700px;
		height:350px;
	}
	iframe{
		width:700px;
		height:394px;
	}
	iframe.spalte{
		width:340px;
		height:170px;
	}
	.swiper-slide-height{
		min-height:411px;
	}
	div.agenda_list_details{
		width:435px;
	}
	div.agenda_list_details_100, div.agenda_list_details_100_100{
		width:100%;
	}
}
@media only screen and (max-width: 720px) {
	div.rc-breite, .containerwidth, .tabelle_ganze_Breite, .swiper-container, .newsletterform, #menumobile{
		width:660px;
	}
	div.rc-menu-center{
		width:390px;
	}
	div.rc-spalte{
		width:320px;
		min-height:256px;
	}
	div.rc-spalte img, div.rc-spalte-medien{
		width:320px;
	}
	div.rc-spalte img, div.rc-spalte-medien img{
		width:320px;
	}
	img{
		max-width:660px;
	}
	img.mainimage{
		width:660px;
		height:330px;
	}
	iframe{
		width:660px;
		height:372px;
	}
	iframe.spalte{
		width:320px;
		height:160px;
	}
	.swiper-slide-height{
		min-height:391px;
	}
	div.agenda_list_details{
		width:395px;
	}
	div.agenda_list_details_100, div.agenda_list_details_100_100{
		width:100%;
	}
}
@media only screen and (max-width: 680px) {
	div.rc-breite, .containerwidth, .tabelle_ganze_Breite, .swiper-container, .newsletterform, #menumobile{
		width:620px;
	}
	div.rc-menu-center{
		width:350px;
	}
	div.rc-spalte{
		width:300px;
		min-height:246px;
	}
	div.rc-spalte img, div.rc-spalte-medien{
		width:300px;
	}
	div.rc-spalte img, div.rc-spalte-medien img{
		width:300px;
	}
	img{
		max-width:620px;
	}
	img.mainimage{
		width:620px;
		height:310px;
	}
	iframe{
		width:620px;
		height:349px;
	}
	iframe.spalte{
		width:300px;
		height:150px;
	}
	.swiper-slide-height{
		min-height:371px;
	}
	div.agenda_list_details{
		width:355px;
	}
	div.agenda_list_details_100, div.agenda_list_details_100_100{
		width:100%;
	}
}
@media only screen and (max-width: 640px) {
	div.rc-breite, .containerwidth, .tabelle_ganze_Breite, .swiper-container, .newsletterform, #menumobile{
		width:580px;
	}
	div.rc-menu-center{
		width:310px;
	}
	div.rc-spalte{
		width:280px;
		min-height:236px;
	}
	div.rc-spalte img, div.rc-spalte-medien{
		width:280px;
	}
	div.rc-spalte img, div.rc-spalte-medien img{
		width:280px;
	}
	img{
		max-width:580px;
	}
	img.mainimage{
		width:580px;
		height:290px;
	}
	iframe{
		width:580px;
		height:327px;
	}
	iframe.spalte{
		width:280px;
		height:140px;
	}
	.swiper-slide-height{
		min-height:351px;
	}
	div.agenda_list_details{
		width:315px;
	}
	div.agenda_list_details_100, div.agenda_list_details_100_100{
		width:100%;
	}
}
@media only screen and (max-width: 600px) {
	div.rc-breite, .containerwidth, .tabelle_ganze_Breite, .swiper-container, .newsletterform, #menumobile{
		width:540px;
	}
	div.rc-menu-center{
		width:270px;
	}
	div.rc-spalte{
		width:260px;
		min-height:226px;
	}
	div.rc-spalte img, div.rc-spalte-medien{
		width:260px;
	}
	div.rc-spalte img, div.rc-spalte-medien img{
		width:260px;
	}
	img{
		max-width:540px;
	}
	img.mainimage{
		width:540px;
		height:270px;
	}
	iframe{
		width:540px;
		height:304px;
	}
	iframe.spalte{
		width:260px;
		height:130px;
	}
	.swiper-slide-height{
		min-height:331px;
	}
	div.agenda_list_image{
		width:240px;
	}
	div.agenda_list_image img{
		width:223px;
	}
	div.agenda_list_details{
		width:300px;
	}
	div.agenda_list_details_100, div.agenda_list_details_100_100{
		width:100%;
	}
}
@media only screen and (max-width: 560px) {
	.agenda_list_content .legende{
		margin-top:-15;
	}
	div.rc-breite, .containerwidth, .tabelle_ganze_Breite, .swiper-container, .newsletterform, #menumobile{
		width:500px;
	}
	div.rc-menu-center{
		width:230px;
	}
	div.rc-spalte{
		width:500px;
		min-height:216px;
	}
	div.rc-spalte img, div.rc-spalte-medien{
		width:500px;
	}
	div.rc-spalte img, div.rc-spalte-medien img{
		width:500px;
	}
	img{
		max-width:500px;
	}
	img.mainimage{
		width:500px;
		height:250px;
	}
	iframe{
		width:500px;
		height:282px;
	}
	iframe.spalte{
		width:500px;
		height:250px;
	}
	img.agenda_list_image_mobile{
		margin-top:20px;
		display:block;
	}
	img.agenda_list_image_mobile_hide{
		display:none;
	}
	div.agendashow{
		margin:20px 0px 20px 0px;
	}
	div.agendashow_single{
		margin:0px 0px 20px 0px;
	}
	div.agenda_list_image{
		display:none;
	}
	div.agenda_list_image img{
		display:none;
	}
	div.agenda_list_details{
		width:100%;
	}
	div.agenda_list_details_100, div.agenda_list_details_100_100{
		width:100%;
	}
	#ui-datepicker-div,
	table.ui-datepicker-calendar,
	table.ui-datepicker-calendar span,
	th.ui-datepicker-week-col,
	a.ui-state-default,
	td.ui-datepicker-week-col,
	select.ui-datepicker-month,
	.ui-datepicker .ui-datepicker-title select { 
		font-size: var(--fontsizesmall);
	}
	.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year{
		padding:0px 0px 0px 2px;
	}
}
@media only screen and (max-width: 520px) {
	.agenda_list_content .legende{
		margin-top:-15;
	}
	div.rc-breite, .containerwidth, .tabelle_ganze_Breite, .swiper-container, .newsletterform, #menumobile{
		width:460px;
	}
	div.rc-menu-center{
		width:190px;
	}
	div.rc-spalte{
		width:460px;
		min-height:326px;
	}
	div.rc-spalte img, div.rc-spalte-medien{
		width:460px;
	}
	div.rc-spalte img, div.rc-spalte-medien img{
		width:460px;
	}
	img{
		max-width:460px;
	}
	img.mainimage{
		width:460px;
		height:230px;
	}
	iframe{
		width:460px;
		height:259px;
	}
	iframe.spalte{
		width:460px;
		height:230px;
	}
	.swiper-slide-height{
		min-height:291px;
	}
	img.agenda_list_image_mobile{
		margin-top:20px;
		display:block;
	}
	img.agenda_list_image_mobile_hide{
		display:none;
	}
	div.agendashow{
		margin:20px 0px 20px 0px;
	}
	div.agendashow_single{
		margin:0px 0px 20px 0px;
	}
	div.agenda_list_image{
		display:none;
	}
	div.agenda_list_image img{
		display:none;
	}
	div.agenda_list_details{
		width:100%;
	}
	div.agenda_list_details_100, div.agenda_list_details_100_100{
		width:100%;
	}
	#ui-datepicker-div,
	table.ui-datepicker-calendar,
	table.ui-datepicker-calendar span,
	th.ui-datepicker-week-col,
	a.ui-state-default,
	td.ui-datepicker-week-col,
	select.ui-datepicker-month,
	.ui-datepicker .ui-datepicker-title select { 
		font-size: var(--fontsizesmall);
	}
	.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year{
		padding:0px 0px 0px 2px;
	}
}
@media only screen and (max-width: 480px) {
	div.rc-breite, .containerwidth, .tabelle_ganze_Breite, .swiper-container, .newsletterform, #menumobile{
		width:420px;
	}
	div.rc-menu-center{
		width:150px;
	}
	div.rc-spalte{
		width:420px;
		min-height:306px;
	}
	div.rc-spalte img, div.rc-spalte-medien{
		width:420px;
	}
	div.rc-spalte img, div.rc-spalte-medien img{
		width:420px;
	}
	img{
		max-width:420px;
	}
	img.mainimage{
		width:420px;
		height:210px;
	}
	iframe{
		width:420px;
		height:237px;
	}
	iframe.spalte{
		width:420px;
		height:210px;
	}
	.swiper-slide-height{
		min-height:271px;
	}
	div.wilsch-logo-menu{
		display:none;
	}
	div.wilsch-logo-menu-small{
		display:inline-block;
	}
}
@media only screen and (max-width: 440px) {
	div.rc-breite, .containerwidth, .tabelle_ganze_Breite, .swiper-container, .newsletterform, #menumobile{
		width:380px;
	}
	div.rc-menu-center{
		width:110px;
	}
	div.rc-spalte{
		width:380px;
		min-height:286px;
	}
	div.rc-spalte img, div.rc-spalte-medien{
		width:380px;
	}
	div.rc-spalte img, div.rc-spalte-medien img{
		width:380px;
	}
	img{
		max-width:380px;
	}
	img.mainimage{
		width:380px;
		height:190px;
	}
	iframe{
		width:380px;
		height:214px;
	}
	iframe.spalte{
		width:380px;
		height:190px;
	}
	.swiper-slide-height{
		min-height:251px;
	}
	div.wilsch-logo-menu{
		display:none;
	}
	div.wilsch-logo-menu-small{
		display:inline-block;
	}
}
@media only screen and (max-width: 400px) {
	div.rc-breite, .containerwidth, .tabelle_ganze_Breite, .swiper-container, .newsletterform, #menumobile{
		width:340px;
	}
	div.rc-menu-center{
		width:90px;
	}
	div.rc-spalte{
		width:340px;
		min-height:266px;
	}
	div.rc-spalte-medien{
		width:340px;
	}
	div.rc-spalte img, div.rc-spalte-medien{
		width:340px;
	}
	div.rc-spalte img, div.rc-spalte-medien img{
		width:340px;
	}
	img{
		max-width:340px;
	}
	img.mainimage{
		width:340px;
		height:170px;
	}
	iframe{
		width:340px;
		height:192px;
	}
	iframe.spalte{
		width:340px;
		height:170px;
	}
	.swiper-slide-height{
		min-height:231px;
	}
	.iconfooter{
		display:inline-block;
	}
	div.rc-vierzigprozent{
		width:45%;
	}
	div.rc-zwanzigprozent{
		width:10%;
	}
}
@media only screen and (max-width: 360px) {
	div.rc-breite, .containerwidth, .tabelle_ganze_Breite, .swiper-container, .newsletterform, #menumobile{
		width:300px;
	}
	div.rc-menu-center{
		width:50px;
	}
	div.rc-spalte{
		width:300px;
		min-height:246px;
	}
	div.rc-spalte img, div.rc-spalte-medien{
		width:300px;
	}
	div.rc-spalte img, div.rc-spalte-medien img{
		width:300px;
	}
	img{
		max-width:300px;
	}
	img.mainimage{
		width:300px;
		height:150px;
	}
	iframe{
		width:300px;
		height:169px;
	}
	iframe.spalte{
		width:300px;
		height:150px;
	}
	.swiper-slide-height{
		min-height:211px;
	}
	.iconmenu{
		font-size: var(--fontsizeh2);
	}
}
	.li_space{
		margin-bottom:18px;
	}
@media print {
	body{
		margin:25px 25px 25px 25px;
	}
	div.rc-topcontainer div.rc-breite{
		margin:inherit;
		text-align:right;
	}
	img.rc-topbild{
		float:right;
	}
	div.rc-topcontainer div.rc-breite img{
		margin-right:25px;
	}
	div.printtext{
		margin-right:25px;
	}
	.agenda_list_content img, .printimage{
		max-width:97%;
		width:97%;
		margin-left: inherit;
		margin-right: inherit;
		margin-top: 20px;
		margin-bottom:inherit;
	}
	.swiper-slide-height{
		min-height:480;
	}
	.send, .spamcode, .spameingeben, .rc-menucontainer, .fas, .fa-edit, .rc-bottomcontainer, .noprint, div.noprint, div.rc-lgbtcontainer, div.rc-lgbt p, .swiper-button-prev, .swiper-button-next, .rc-content .legende, .legendecount, div#top{
		display:none;
	}
	a{
		color: var(--schriftfarbe);
	}
	body, table, tr, td, p, input, select, textarea, span, a, h3, ul, li, div, .zitat_normal{
		font-size: var(--fontsizeprint);
		line-height:var(--lineheightprint);
	}
	.agendaprinttitel, h1{
		font-size: var(--fontsizeprinth1);
		line-height:var(--lineheightprinth1);
		margin:10px 0px 10px 0px;
		font-family: var(--fontfamilyh1);
		color: var(--akzentfarbe);
		letter-spacing: 3px;
	}
	
	h2, .h2{
		font-size: var(--fontsizeprinth2);
		line-height: var(--lineheightprinth2);
	}
	.qrcode{
		display:inline-block;
		margin-right:12px;
		position:absolute;
		top:1040px;
		left:0px;
		z-index:9999999999;
		font-size: var(--fontsizeprintfooter);
		width:100%;
	}
	.qrcode img{
		width:70px;
	}
	.lazyload, .lazyloading {
		opacity: 1;
	}
	.lazyloaded {
		opacity: 1;
		transition: opacity 500ms;
	}
	.li_float{
		float:left;
		margin-right:70px;
	}
	p{
		page-break-inside: avoid;
	}
	ul{
		margin: 0px 0px 18px 37px;
	}
	ul li::before{
		margin-left:-37px;
	}
	ul.ohne{
		margin: 0px 0px 0px 37px;
	}
}